function FileData_Pairs(x)
{
x.t("implemented","ibm");
x.t("platforms","tibco");
x.t("ibm","ibm");
x.t("ibm","z/os");
x.t("functions","implemented");
x.t("functions","ibm");
x.t("functions","functions");
x.t("functions","tibco");
x.t("software","chapter");
x.t("chapter","ibm");
x.t("z/os","platforms");
x.t("z/os","ibm");
x.t("z/os","functions");
x.t("tibco","software");
}
